Problems with daily training and usage - [ [ /Bug #1353

Debrief Camera Ul is in Chinese only
05/30/2025 05:01 AM - sim tech

Status: 000/nProgress Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: Zhou Yanan Spent time: 0.00 hour
Category:
Target version:
Reporter: John Ramos FlightPhase: N/A
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: SoftSystem(FunctionLogic)
Description

Debrief Camera maintenance User Interface cannot be change to any language

History

#1 - 06/04/2025 01:37 PM - Zhou Yanan
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan to0 00

#2 - 06/04/2025 02:00 PM - Zhou Yanan

Please assess whether there are any solutions.

#3 - 06/05/2025 10:39 AM - Zhou Yanan

- Assignee changed from 010 to0 [

#4 - 06/10/2025 04:11 PM -1 [

- Status changed from 00 /New to 001 /InProgress

Need to purchase the overseas version of the camera, which supports English modell
2MP color with Audio

https://ph.xiapibuy.com/Hikvision-IP-Camera-2MP-4MP-Fixed-Dome-Network-Camera-Water-and-dust-resistant-1P67-1K10-POE-camera-i.803094320
.218273453857sp_atk=59bc9ae3-e03a-43f6-b0d9-0a13d6c3d811&xptdk=59bc9ae3-e03a-43f6-b0d9-0a13d6c3d811

#5 - 06/30/2025 01:23 PM -1 [

- Assignee changed from 0 1 to Zhou Yanan
https://ph.xiapibuy.com/Hikvision-IP-Camera-2MP-4MP-Fixed-Dome-Network-Camera-Water-and-dust-resistant-IP67-IK10-POE-camera-i.803094320.21827345385?sp_atk=59bc9ae3-e03a-43f6-b0d9-0a13d6c3d811&xptdk=59bc9ae3-e03a-43f6-b0d9-0a13d6c3d811
https://ph.xiapibuy.com/Hikvision-IP-Camera-2MP-4MP-Fixed-Dome-Network-Camera-Water-and-dust-resistant-IP67-IK10-POE-camera-i.803094320.21827345385?sp_atk=59bc9ae3-e03a-43f6-b0d9-0a13d6c3d811&xptdk=59bc9ae3-e03a-43f6-b0d9-0a13d6c3d811
